/*Paginator*/

.ui-datalist .ui-paginator,
.ui-datagrid .ui-paginator,
.ui-datalist .ui-paginator .ui-state-default,
.ui-datagrid .ui-paginator .ui-state-default{
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #ffffff;
    text-align: center;
}

.ui-datalist .ui-paginator-bottom,
.ui-datagrid .ui-paginator-bottom {
    /*border-top: 1px dashed #b6b0a2;*/
}

#contentMenu .ui-datalist .ui-paginator-bottom,
#contentMenu .ui-datagrid .ui-paginator-bottom {
    border-top: none;
}

span.ui-paginator-pages .ui-state-default {
    color: #bf7125;
    margin: 0 6px 0 0;
    padding: 0;
}

span.ui-paginator-pages .ui-state-default.ui-state-active {
    color: black;
    text-decoration: underline;
}

span.ui-paginator-pages .ui-state-default:hover,
span.ui-paginator-pages .ui-state-default:active,
span.ui-paginator-pages .ui-state-default:focus {
    text-decoration: underline;
}

.ui-paginator .ui-paginator-next,
.ui-paginator .ui-paginator-last,
.ui-paginator .ui-paginator-first,
.ui-paginator .ui-paginator-prev {
    background: none;
    /*border: 1px solid transparent;*/
    display: inline-block;
    height: 20px;
    /*margin-top: 6px;*/
    padding: 0 0 1px 0;
    width: 20px;
}

.ui-paginator .ui-paginator-prev .ui-icon,
.ui-paginator .ui-paginator-next .ui-icon,
.ui-paginator .ui-paginator-last .ui-icon,
.ui-paginator .ui-paginator-first .ui-icon {
    border: 1px solid #FFF;
    height: 15px;
    width: 15px;
}

.ui-paginator .ui-paginator-prev.ui-state-hover,
.ui-paginator .ui-paginator-next.ui-state-hover,
.ui-paginator .ui-paginator-last.ui-state-hover,
.ui-paginator .ui-paginator-first.ui-state-hover{
    border: 1px solid #000;
    border-radius: 6px;
}

.ui-paginator .ui-paginator-prev.ui-state-disabled,
.ui-paginator .ui-paginator-next.ui-state-disabled,
.ui-paginator .ui-paginator-last.ui-state-disabled,
.ui-paginator .ui-paginator-first.ui-state-disabled {
    display: none;
}

.attachmentList .ui-paginator.ui-paginator-top.ui-widget-header.ui-corner-top,
.relatedRecordList .ui-paginator.ui-paginator-top.ui-widget-header.ui-corner-top {
    background: none;
    border: none;
}

.attachmentList .ui-paginator.ui-paginator-bottom.ui-widget-header.ui-corner-bottom,
.relatedRecordList .ui-paginator.ui-paginator-bottom.ui-widget-header.ui-corner-bottom {
    background: none;
    border: none;
}

.attachmentList .ui-corner-top,
.relatedRecordList .ui-corner-top{
    border: none;
}

.contentView .relatedRecordList {
    /*border: 1px solid #ddd;*/
    /*border-radius: 6px;*/
}
.contentView .relatedRecordList .ui-paginator {
    text-align: left;
}


.ui-paginator-pages .ui-paginator-page{
    background: none;
    border: none;
}
.ui-paginator .ui-paginator-current{
    padding-left: 0;
    margin-left: 0.5em;
}

/*List of archive parts/inventory/components and pagination of them*/
.subItemList li:first-child {
    border: none;
}

.subItemList .ui-paginator-top.ui-widget-header {
    background: none;
    border: #ffffff;
    display: block;
    margin-top: -10px;
}

.subItemList .ui-paginator-prev,
.subItemList .ui-paginator-prev.ui-state-disabled + .ui-paginator-next {
    margin-left: 20px;
}


.subItemList .ui-paginator-prev,
.subItemList .ui-paginator-next {
    float: left;
}

.subItemList ul {
    display: inline-block;
    width: 66em;
}

.subItemList .resultContextContainer {
    width: 66em;
}